Subject: Re: GUI Help
From: [email-masked] (Earnie Boyd)

26 Sep 1997 06:44:58 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked], [email-masked]
Cc: [email-masked]

>Date: Thu, 25 Sep 1997 11:43:09 -0700
>From: Tibor Polgar <[email-masked]>
>To: Mike Ryan <[email-masked]>
>Cc: [email-masked]
>Subject: Re: GUI Help
>
> > I am looking to start programming windows 95 applications, is using 
the
> > gnu-win32 a good choice.  I want to program GUI applications like 
Explorer,
> > or Netscape, or something along those lines.  
> > 
> > I have no idea how to go about doing this, and am wondering if I am 
in the
> > right place.
>
>as the old line goes: "If you are in Rome do as the Romans".  Your case 
is no
>different, if you're going to do GUI programing use a Win32 environment 
- not a
>unix one.
>
>Tibor
>

Tibor,

Are you suggesting the you can't do GUI programming in UNIX?  Then what 
is X or MOTIF or ...

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".